.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-0563ee4f-c5b2-780a-c1f9-cb4ef4596c09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-26b20718-94f3-b203-0c88-bfc9217b907e {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b3b79214-dbd5-85a8-0e77-cf10644f5fa9 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-34af6c8f-d4b2-4763-2524-8efa41befa4d {
background-color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-9ee66f39-c4d9-c47b-61f6-5b42e626d5e8 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5f83228-df35-bbf5-4c35-052df7060658 {
background-color: var(--primary-color-2) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-67a6f8f4-cab9-154f-6e35-904a65e1f0fa {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-8ec815ac-c9bc-e3a8-d829-a512c790fed9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2d585545-30cd-a14f-21be-7551219a89db {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-1) !important;
}
